clang-tools 10.0.0

Classes | Namespaces | Functions
ZirconTidyModule.cpp File Reference
`#include "../ClangTidy.h"`
`#include "../ClangTidyModule.h"`
`#include "../ClangTidyModuleRegistry.h"`
`#include "TemporaryObjectsCheck.h"`
Include dependency graph for ZirconTidyModule.cpp:

Go to the source code of this file.

## Classes
class | clang::tidy::zircon::ZirconModule
| This module is for Zircon-specific checks. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::zircon

## Functions
static ClangTidyModuleRegistry::Add< ZirconModule > | clang::tidy::zircon::X ("zircon-module", "Adds Zircon kernel checks.")